<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38d8fa38b3262a8c37f8baeff79f8c79">
  <dict>
    <!--2023-01-31 11:42:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
